.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 300px;
	min-height: 264.59999999999894px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 141px 330px 94.40000000000106px;
}

#u89-6
{
	z-index: 2;
	width: 232px;
	min-height: 27px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 34px;
	position: relative;
}

#u89-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u89-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u89-2
{
	font-size: 18px;
}

#u92-4
{
	z-index: 8;
	width: 300px;
	min-height: 27px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 8px;
	position: relative;
}

#u93
{
	z-index: 12;
	width: 173px;
	margin-left: 64px;
	margin-top: 7px;
	position: relative;
}

#u99-6
{
	z-index: 14;
	width: 300px;
	min-height: 27px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 72px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

